@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 	margin:0;	padding:0;}table {	border-collapse:collapse;	border-spacing:0;}fieldset,img { 	border:0;}address,caption,cite,code,dfn,em,strong,th,var {	font-style:normal;	font-weight:normal;}ol,ul {	list-style:none;
}caption,th {	text-align:left;}h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}q:before,q:after {	content:'';
}abbr,acronym {  border:0;}


.nondisplay{
   display: none; 
}

a:link{ text-decoration: none; color:#000; }
a:visited{ text-decoration: none; color:#000; }
a:hover{ text-decoration: underline; }
a:active{ text-decoration: none; color:#000;}


body {
  font-size: small;
  line-height: 1.6em;
  font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro',Meiryo,'メイリオ','MS Gothic','Verdana',serif;
  background: #f3eae0 url('../images/texture.jpg') repeat 0 0; 
}

.caution{
  color: #FF3300;
  font-size: 85%;
}

/* icons */

.arrow{
background: url('../images/arrow_right.png') no-repeat left center;
padding: 0 0 0 15px;
}

.arrow_basic{
background: url('../images/arrow_basic_right.png') no-repeat left center;
padding: 0 0 0 15px;
}

.arrow_topic{
background: url('../images/topics.png') no-repeat left center;
padding: 0 0 0 15px;
}

.pdf{
background: url('../images/pdf.png') no-repeat left center;
padding: 0 0 0 15px;
}

.rss{
background: url('../images/rss.png') no-repeat left center;
padding: 0 0 0 15px;
}

.new {
    color: #FF0000;
    font-size: 0.85em;
    margin-left: 6px;
}


.top{
background: url('../images/top.png') no-repeat right center;
padding: 0 15px 0 0;
}
.button {
    text-align: right;
}
.heading_link {
    float: right;
font-size:0.9em;
}

#main .heading_link p{
margin:0;
}
#main .heading_link p a{
text-decoration: underline;
}
#main .heading_link p a:hover{
text-decoration: none;
}
/* layout */

#home #container {
  width: 100%;
  background: url('../images/background_map.png') no-repeat right 200px; 
}

#header .site_title a{
  background: url('../images/header.png') no-repeat 0 0;
  width: 900px;
  height: 84px;
  display: block;
}

#contents{ 
  overflow: hidden;
  width: 900px;
  margin: 12px 0 24px 0;
}

.topic_path{
  margin: 12px 0 12px 0;
  font-size: 85%;
}

#main{
 width: 624px;
 float: right;
  background: url('../images/hr_header.png') no-repeat 0 0;
}

#main .heading{
  margin-bottom: 36px;
  margin-top: 36px;
}

#main h1.contents_title{
  font-size: 1.3em; 
  line-height: 1.4em;
  font-weight: bold;
}

#main .heading_image{
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
#main .title_image{
  padding-top: 6px;
  margin-top: 6px;
    border-top: 1px solid #000;
}

#main h2, #main .article_title{
  font-size: 1.2em;
  line-height: 1.6em;
  font-weight: bold;
  border-bottom: 1px solid #999;
  padding: 0 0 6px 0;
  margin: 0 0 12px 0;
}

#main h3, #main .article_subtitle{
  font-size: 1.1em;
  line-height: 1.6em;
  font-weight: bold;
  padding: 0 0 6px 0;
}

#main .section_title{
  line-height: 1.6em;
  font-weight: bold;
  margin: 0 0 6px 0;
}

#main .local_nav{
  float: right;
  margin-top: -24px;
}
#main .local_nav_inner{
  margin-left: 24px;
  float: left;
}

#main .local_nav p{
  margin: 0;
}

#main .local_nav a{
  text-decoration: underline;
}

#main .local_nav a:hover{
  text-decoration: none;
}

#main .page_nav{
  margin-top: 24px;
  margin-bottom: 24px;
}

#main .page_nav p{
  margin: 0;
}

#main .page_nav a{
  text-decoration: underline;
}

#main .page_nav a:hover{
  text-decoration: none;
}

.categoryContainer {
    font-size: x-small;
    letter-spacing: normal;
    border-bottom: 1px solid #999999;
    margin-bottom: 24px;
    padding-bottom: 12px;
}
#main .categoryContainer a{
  text-decoration: none;
}#main .categoryContainer a:hover{
  color: #fff;
  text-decoration: none;
  background-color: #000;
}
.categoryContainer .on {
    background: none repeat scroll 0 0 #CCCCCC;
    margin-right: 3px;
    padding: 2px 3px;
}
.categoryContainer .off {
    background: none repeat scroll 0 0 #DDDDDD;
    margin-right: 3px;
    padding: 2px 3px;
}


#main .sectionTopic a{
    text-decoration: underline;
}
#main .sectionTopic a:hover{
    text-decoration: none;
}
#main .sectionMenu a{
    background: none repeat scroll 0 0 #DDDDDD;
  color: #000;
    font-size: x-small;
    font-weight: normal;
    margin-right: 3px;
    padding: 2px 3px;
    text-decoration: none;
}
#main .sectionMenu a:hover{
    background: none repeat scroll 0 0 #000000;
  color: #ffffff;
    font-size: x-small;
    font-weight: normal;
    padding: 2px 3px;
    text-decoration: none;
}

#main .topics{
  overflow: hidden;
  margin-bottom: 24px;
  clear: both;
}
#main .topics li p {
      margin-bottom: 0;
}

#main .article a{
  text-decoration: underline;
}

#main .article a:hover{
  text-decoration: none;
}

#main .body{
  background: url('../images/contents_body.png') repeat-y 0 0;
  width: 631px;
}

#main .articles{
  margin: 0;
  padding: 0;
}

#main .article{
  overflow: hidden;
  margin-bottom: 24px;
  clear: both;
}

#main .article ul{
 list-style-type: disc;
 margin: 0 0 24px 20px; 
}
#main .article li{
  margin-bottom: 6px;
}
#contents #main .articles ul {
    list-style: disc outside none;
    margin: 0 0 20px 20px;
}
#contents #main .articles ol {
    list-style: disc outside none;
    margin: 0 0 20px 20px;
}
#contents #main .articles .section ul {
    list-style-type: none;
    margin: 0 0 24px 0;
}

#main .article ol{
  list-style-type:decimal; 
  margin-left: 20px;
}

#main .article ol.topic{
}

#main .section ul{
 list-style-type: none;
 margin: 0 0 24px 0px; 
}
#main .section li{
  margin-bottom: 18px;
}

#main .section ol{
  list-style-type:decimal; 
  margin-left: 20px;
}


#main .article p{
}

#main .article li p{
  margin-bottom: 0;
}

#main .article .date{
  font-size: 85%;
}


#main .photo_small{
 float: right;
 margin-left: 18px;
 width: 180px;
}

#main .photo_medium{
 float: right;
 margin-left: 24px;
 width: 290px;
}#main .photo_medium img{
  margin-bottom: 3px;
}

#main p.caption{
  font-size: 85%;
}

#main p{
  margin-bottom: 24px;
  line-height: 1.8em;
}

#main .photo_report {
    width: 624px;
}
#main .photo_reportL {
    float: left;
    margin-left: 0;
    width: 300px;
    margin-bottom: 24px;
}
#main .photo_reportR {
    float: left;
    margin-left: 24px;
    width: 300px;
    margin-bottom: 24px;
}

/* table */
table.program {
    border-left: 1px solid #898989;
    border-top: 1px solid #898989;
    margin-bottom: 24px;
}
table.program td {
    border-bottom: 1px solid #898989;
    border-right: 1px solid #898989;
      line-height: 1.6em;
    padding: 6px 12px;
}
table.list {
    border-left: 1px solid #898989;
    border-top: 1px solid #898989;
    margin-bottom: 24px;
}
table.list td {
    border-bottom: 1px solid #898989;
    border-right: 1px solid #898989;
      line-height: 1.6em;
    padding: 6px 12px;
}
#main .articles td.label {
    white-space: nowrap;
}
table.list ul{
 list-style-type: disc;
 margin: 0 0 0px 20px; 
}

#main .articles table {
    border-left: 1px solid #898989;
    border-top: 1px solid #898989;
    margin-bottom: 24px;
}

#main .articles table td {
    border-bottom: 1px solid #898989;
    border-right: 1px solid #898989;
      line-height: 1.6em;
    padding: 6px 12px;
}

#main .articles table th {
    border-bottom: 1px solid #898989;
    border-right: 1px solid #898989;
      line-height: 1.6em;
    padding: 6px 12px;
}


/* sidebar */
#sidebar{ 
  float: left;
  width: 240px;
  margin-right: 36px;
}

/* navigation */
.global_nav{
  height: 783px;
  background: url('../images/menu.png') no-repeat -0px -0px;
  position: relative;
}

.global_nav li{
  width:  240px;
  height: 40px;
  display: inline;
}

.global_nav a{
  display: block;
  width:  240px;
  height: 55px;
  position: absolute;

}

.global_nav .about a{
  top: 27px;
  left: 0;
}.global_nav .about a:hover{
  background: url('../images/menu.png') no-repeat -240px -27px;
}.global_nav .about a.active{
  background: url('../images/menu.png') no-repeat -480px -27px;
}

.global_nav .curriculum a{
  top: 91px;
  left: 0;
}.global_nav .curriculum a:hover{
  background: url('../images/menu.png') no-repeat -240px -91px;
}.global_nav .curriculum a.active{
  background: url('../images/menu.png') no-repeat -480px -91px;
}

.global_nav .teachers a{
  top: 155px;
  left: 0;
}.global_nav .teachers a:hover{
  background: url('../images/menu.png') no-repeat -240px -155px;
}.global_nav .teachers a.active{
  background: url('../images/menu.png') no-repeat -480px -155px;
}

.global_nav .graduate_school a{
  top: 219px;
  left: 0;
}.global_nav .graduate_school a:hover{
  background: url('../images/menu.png') no-repeat -240px -219px;
}.global_nav .graduate_school a.active{
  background: url('../images/menu.png') no-repeat -480px -219px;
}

.global_nav .examination a{
  top: 283px;
  left: 0;
}.global_nav .examination a:hover{
  background: url('../images/menu.png') no-repeat -240px -283px;
}.global_nav .examination a.active{
  background: url('../images/menu.png') no-repeat -480px -283px;
}

.global_nav .study_abroad a{
  top: 346px;
  left: 0;
}.global_nav .study_abroad a:hover{
  background: url('../images/menu.png') no-repeat -240px -346px;
}.global_nav .study_abroad a.active{
  background: url('../images/menu.png') no-repeat -480px -346px;
}

.global_nav .laboratory a{
  top: 410px;
  left: 0;
}.global_nav .laboratory a:hover{
  background: url('../images/menu.png') no-repeat -240px -410px;
}.global_nav .laboratory a.active{
  background: url('../images/menu.png') no-repeat -480px -410px;
}

.global_nav .academy a{
  top: 474px;
  left: 0;
}.global_nav .academy a:hover{
  background: url('../images/menu.png') no-repeat -240px -474px;
}.global_nav .academy a.active{
  background: url('../images/menu.png') no-repeat -480px -474px;
}

.global_nav .graduate a{
  top: 538px;
  left: 0;
}.global_nav .graduate a:hover{
  background: url('../images/menu.png') no-repeat -240px -538px;
}.global_nav .graduate a.active{
  background: url('../images/menu.png') no-repeat -480px -538px;
}

.global_nav .blog a{
  top: 602px;
  left: 0;
}.global_nav .blog a:hover{
  background: url('../images/menu.png') no-repeat -240px -602px;
}.global_nav .blog a.active{
  background: url('../images/menu.png') no-repeat -480px -602px;
}


.global_nav .contact a{
  top: 666px;
  left: 0;
}.global_nav .contact a:hover{
  background: url('../images/menu.png') no-repeat -240px -666px;
}.global_nav .contact a.active{
  background: url('../images/menu.png') no-repeat -480px -666px;
}

.global_nav .links a{
  top: 730px;
  left: 0;
}.global_nav .links a:hover{
  background: url('../images/menu.png') no-repeat -240px -730px;
}.global_nav .links a.active{
  background: url('../images/menu.png') no-repeat -480px -730px;
}




.sub_nav{
  padding: 15px 0 0 66px;
  line-height: 1.4em;
}

.sub_nav li{
  margin-bottom: 12px;
}

#footer{
  clear: both;
  width: 900px;
  font-size: 85%;
  text-align: right;
  position: relative;
  padding-top: 21px;
  background: url('../images/hr_bottom.png') no-repeat right 0;
}

.copyright{
  padding-bottom: 12px;
}

#footer .mg_logo a{
  float: left;
  background: url('../images/mg_logo.png') no-repeat 0 bottom;
  width: 167px;
  height: 44px;
  margin-left: 36px;
}



/* home */

#home_header{
  background: url('../images/home_header.png') no-repeat 0 0;
  width: 900px;
  height: 119px;
}

#home .information{
  overflow: hidden;
  margin: 30px 0;
  padding-bottom: 30px;
  border-bottom: 1px solid #000;
position:relative;
}

#home .information h2{
  width: 140px;
  height: 36px;
  background: url('../images/sprite.png') no-repeat 0 0;
  margin: 0 auto 12px auto;
border-bottom: none;
}

#home .blog h2{
  width: 140px;
  height: 36px;
  background: url('../images/sprite.png') no-repeat 0 -53px;
  margin: 0 auto 12px auto;
border-bottom: none;
}

#home .section{
  width: 624px;
  overflow: hidden;
  position: relative;  
}#home ul.article{
  margin-bottom: 0;
}
#home ul.article li{
  margin-bottom: 12px;
}

#home .tools{
  float: right;
  overflow: hidden;
    margin-top: 6px;
  left: 0;
  bottom: 0px;
}
#home .rss_button{
  float: right;
  overflow: hidden;
    margin: 18px 6px 0 0;
  right: 0;
  top: 0px;
}

#home .tools p{
  line-height: 2em;
  margin-bottom: 2px;
}

#home .heading_link {
    position:absolute;
top:40px;
right:6px;
font-size:0.9em;
}

#home .rss_feed a{
  text-decoration: underline;
}#home .rss_feed a:hover{
  text-decoration: none;
}

#home .more_link a{
  text-decoration: underline;
}#home .more_link a:hover{
  text-decoration: none;
}

#home .more_link_below a{
  padding: 1px 3px 0 12px;
  margin: 0 6px 0 0;
  background-color: #ccc;
  border: 1px solid #000;
}#home .more_link_below a:hover{
  color: #fff;
  text-decoration: none;
  background: url('../images/arrow_right.png') no-repeat left center;
  background-color: #000;
}